Skip to main content
GET
/
v3
/
settings
/
{setting}
Read a Setting
curl --request GET \
  --url https://api.{tenant}.getomneo.com/api/v3/settings/{setting}
import requests

url = "https://api.{tenant}.getomneo.com/api/v3/settings/{setting}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.{tenant}.getomneo.com/api/v3/settings/{setting}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "id": 123,
    "handle": "<string>",
    "value": "<string>",
    "type": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>"
  }
}
{
"message": "<string>"
}
{
"message": "<string>"
}
{
"message": "<string>"
}

Path Parameters

setting
string
required

The setting handle

Response

Setting

data
Setting · object
required